body { overflow: hidden; }

#content.postshome .post { padding: 0!important; }
.story { margin: 0; float: right; width: 650px; min-width: 650px; color: #e5e5e5; }
.story h3 { font-weight: normal; font-size: 26px; }
.lyricsContainer .lyricColumn { float: left; margin: 0 38px 0 0; font-size: 12px; line-height: 16px; }
